Bug 125420 - gettext-0.14.1-4 depends on gettext-devel
Summary: gettext-0.14.1-4 depends on gettext-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gettext (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-06 17:37 UTC by Jonathan Kamens
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version: 0.14.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-07 02:03:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-06-06 17:37:15 UTC
error: Failed dependencies:
        libgettextlib-0.14.1.so is needed by gettext-0.14.1-4
        libgettextsrc-0.14.1.so is needed by gettext-0.14.1-4
        libintl.so.3 is needed by gettext-0.14.1-4
        libintl.so.3 is needed by php-4.3.7-1
    Suggested resolutions:
        gettext-devel-0.14.1-4.i386.rpm

Comment 1 Leon Ho 2004-06-07 02:03:04 UTC
Thanks for your report. I need to move those libraries to main package
as most of the default utils of gettext need these shared lib now. It
is fixed in 0.14.1-5.


Note You need to log in before you can comment on or make changes to this bug.